{% extends "::base.html.twig" %}
{% block title %}cinemaconsultationBundle:studio:listefilm{% endblock %}
{% block body %}
    <table>

   <tr>

       <th>titre</th>

       <th>duree</th>

       <th>pays</th>
       
       <th>résumé</th>
       
       
       <th>recettes</th>

   </tr>
    {% for film in films2 %}
        
    <tr>

        <td>{{ film.titre }}</td>
    <td>{{ film.duree }}</td>
    <td>{{ film.pays }}</td>
    <td>{{ film.resume }}</td>
    <td>{{ film.recettes }}</td>
    
    </tr>
    <br>
</table>
    
    
    {% else %}
        Problème
        {% endfor %}
        <p>
<a href="{{ path('cinemaconsultation_homepage') }}">
<span class="glyphicon glyphicon-chevron-left"></span>
Retour à la liste</a>&nbsp;&nbsp;&nbsp;
<a href="{{ path('cinemaconsultation_modifier') }}">
<span class="glyphicon glyphicon-edit"></span>
Modifier le film</a>&nbsp;&nbsp;&nbsp;
<a href="{{ path('cinemaconsultation_supprimer') }}">
<span class="glyphicon glyphicon-trash"></span>
Supprimer le film</a>&nbsp;&nbsp;&nbsp;
</p>
{% endblock %}